0

I installed Oracle 11g XE on CentOS 7 and everything went fine.

I wanted to upgrade APEX to the latest version and followed instructions in Upgrading Oracle Application Express within Oracle Database 11g Express Edition (XE). Did everything that said and get following error:

ORA-24344: success with compilation error ...
in create_upgrade_triggers for ...
create or replace trigger wwv_flow_upgrade_trg133 
before insert or update or delete on WWV_PURGE_WORKSPACE_RESPONSES begin
1

This is

Bug 25560625 : ORA-24344 ERRORS IN INSTALL.LOG THROUGH UPGRADE FROM APEX 4.0.2 TO 5.1

Still under investigation.

You could upgrade to 4.1 and then to 5.1 to avoid this bug, or you could also try 5.0.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.